body {

	font-size:11px;

	font-family:tahoma, arial, verdana, sans-serif;

	color:#ffffff;

	margin:0px; 

	}



a:link {

	color:#AB0035;

	font-family:tahoma, arial, verdana, sans-serif;

	letter-spacing:0px;

	padding-left:0px;

	padding-right:0px;

	text-decoration:none;

	}

	

a:visited {

	color:#AB0035; 

	font-family:tahoma, arial, verdana, sans-serif;

	text-decoration:none

	}

	

a:hover {

	color:#100E4D;

	font-family:tahoma, arial, verdana, sans-serif;

	text-decoration:none

	}

	

a:active {

	color:EEEEEE; 

	font-family:tahoma, arial, verdana, sans-serif;

	text-decoration:none

	}



h1

	{
	font-size: 13px;
	font-weight:bold;
	font-family:tahoma, arial, verdana, sans-serif;
	letter-spacing:0px;
	color: #000000

	}

	

.ost 

	{

	font-size:11px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color: #000000

	}



.nav 

	{

	font-size:11px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color: #000000

	}

	

.text	

	{
	font-size:12px;
	font-family:tahoma, arial, verdana, sans-serif;
	color: #000000;
	font-style:solid;
	background-color:transparent;
	padding-top:40px;
	padding-bottom:0px;
	text-align:left;
	line-height:16px;

     	}

.text_f	

	{ 

	font-size:12px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color: #000000; 

	font-style:solid;

	background-color:transparent; 

	padding-top:10px; 

	padding-bottom:0px;

	text-align:left;

     	line-height:16px;

     	}   	

     	

.text_i

 	{ 

 	font-size:14px; 

 	font-family:tahoma, arial, verdana, sans-serif;

 	color:#AB0035; 

 	font-weight:bold;

 	font-style:solid;

 	background-color:transparent;

 	boder-color: none;

 	      	}

 	      	

.text_w

  	{ 

  	font-size:14px; 

  	font-family:tahoma, arial, verdana, sans-serif;

  	color:#ffffff; 

  	font-weight:bold;

  	font-style:solid;

  	background-color:transparent;

  	boder-color: none;

 	      	}
.text_ws

  	{
	font-size:13px;
	font-family:tahoma, arial, verdana, sans-serif;
	color:#ffffff;
	font-weight:660;
	font-style:solid;
	background-color:transparent;
	boder-color: none;
 	      	}

 .text_t

   	{ 

   	font-size:0px; 

   	font-family:tahoma, arial, verdana, sans-serif;

   	color:#ffffff;

   	font-style:solid;

   	background-color:transparent;

   	boder-color:none;

 	      	}

 	      	

 .text_r

   	{ 

   	font-size:12px; 

   	font-family:tahoma, arial, verdana, sans-serif;

   	color:#AB0035;

   	font-style:bold;

   	background-color:transparent;

   	boder-color:none;

 	      	}

 	      	



.text_i_inv

 	{ 

 	font-size:14px; 

 	font-weight:bold;

 	font-family:tahoma, arial, verdana, sans-serif;

 	color:#ffffff; 

 	font-style:solid;

 	background-color:transparent; 

 	      	}



.text_v

	{ 

	font-size:12px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color: #000000; 

	font-style:solid;

	padding-top:0px; 

	padding-bottom:0px;

	text-align:left;

     	line-height:16px;

	      	}

	

.text3

	{ 

	font-size:14px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color:#000000;  

	padding-left:10px; 

	padding-right:10px;  

	padding-top:20 px; 

	padding-bottom:15px;

	}

	

.textti

	{ 

	font-size:12px; 

	font-family:tahoma, arial, verdana, sans-serif;

	color:#000000;  

	padding-right:10px;  

	padding-top:20px; 

	padding-bottom:15px;

	}

	

.reg 

	{ 

	font-size:9px; 

	font-family:tahoma, arial, verdana, sans-serif; 

	color:#000000}

.foo 

	{ 

	font-size:10px; 

	font-family:tahoma, arial, verdana, sans-serif; 

	color:#000000}





.title {
	font-size:12px;
	font-family:tahoma, arial, verdana, sans-serif;
	font-weight:bold;

 	}



.menuActuator a { 

	color:#AB0035;

	font-weight:bold;

	font-family:tahoma, verdana, arial, sans-serif;

	font-size:12px;			

	letter-spacing:0px;

	font-family:arial;

		}

.menu {

	font-family:tahoma, arial, verdana, sans-serif;

	color:#AB0035;

	font-weight:bold;

	font-size:11px;

	background-color:#ffffff;

	layer-background-color:#ffffff;

 	}

 	

.menu a:hover {

	background-color:#AB0035;

	font-family:tahoma, arial, verdana, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#ffffff;

	}



.menu .options {

	font-weight:bold;

	font-family:tahoma, arial, verdana, sans-serif;

	margin-top:5px;

	margin-right:1px;

	margin-bottom:1px;

	border:none;

	background-color:#ffffff;

	layer-background-color:#ffffff;

	}

	

.menu a {

	color:#AB0035;

	font-family:tahoma, arial, verdana, sans-serif;

	font-size:11px;

	font-weight:bold;

	display:block;

	padding:2px;

	text-decoration:none;

	background-color:#ffffff;

	}

	



	

td div {

      /* this makes TDs a container with their own coordinate system.

         absolutely-positioned elements will be offset relative to them */

      position:relative;

      }

      

      

.angebot a { 

	font-family:tahoma, verdana, arial, sans-serif;

	color:#ffffff;

	font-weight:bold;

	font-size:14px;			

	letter-spacing:0px;

	font-family:arial;

		}

      

.angebot { 

	font-family:tahoma, verdana, arial, sans-serif;

	color:#ffffff;

	font-weight:bold;

	font-size:14px;			

	letter-spacing:0px;

	font-family:arial;

		}
.text p {

}
.textred {
	color: #AB0035;
}


img.zoom {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom:hover {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(4.0, 4.0);
 -moz-transform: scale(4.0, 4.0);
 -webkit-transform: scale(4.0, 4.0);
 -o-transform: scale(4.0, 4.0);
 -ms-transform: scale(4.0, 4.0);
}